@import "~ng-pick-datetime/assets/style/picker.min.css";
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
.mat-autocomplete-panel {
  background: #fff;
}
.mat-autocomplete-panel .mat-option.mat-selected:not(.mat-active):not(:hover) {
  background: #fff
}
.mat-card {
  background: #fff;
}
.mat-table {
  background: #fff
}
.mat-dialog-container {
  background: #fff;
}
.mat-expansion-panel {
  background: #fff;
}
.mat-menu-panel {
  background: #fff
}
.mat-paginator {
  background: #fff
}

.mat-select-content,
.mat-select-panel-done-animating {
  background: #fff
}
.mat-toolbar {
  background: #f5f5f5;
}
.mat-app-background {
  background-color: #fafafa;
}
.mat-drawer-container {
  background-color: #fafafa;
}

.myapp-no-padding-dialog .mat-dialog-container {
    padding: 0px 0px 0px 5px !important;
  }
.myapp-alert-dialog .mat-dialog-container {
  padding: 0px !important;
  border-radius: 4px;
}
.mat-chip {
  font-size: 10px;
  background: #bbbbbb;
  color: #000;
}

mat-select{
  background: #fff;
}
mat-option:hover,  mat-option:focus{
  color:#fff !important;
}
.mat-option:hover,.mat-option:focus {
  color:#fff !important;
}
mat-option mat-pseudo-checkbox :hover,  mat-option mat-pseudo-checkbox:focus{
  color:#fff !important;
}
mat-option .mat-option-text:hover, mat-option .mat-option-text:focus{
  color:#fff;
}
.mat-tooltip {
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 10px;
  padding-top: 6px;
  padding-bottom: 6px;
  background: rgba(97, 97, 97, .9);
}
.mat-tooltip-handset {
  font-size: 14px;
  padding-top: 9px;
  padding-bottom: 9px
}
.mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
  background-color: rgba(105,240,174,0.54) !important;
}
.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
  background-color: #69f0ae !important;
}